@charset 'utf-8';
/*
 Theme Name:   Barbershop Child
 Theme URI:    http://barber.axiomthemes.com/
 Description:  Barber - Fully Responsive and Mobile Friendly theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     barbershop
 Version:      1.6
 Tags:         light, inheritable theme-options
 Text Domain:  axiom
*/


@import url("../barbershop/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_team_item {
    overflow: hidden;
    margin-bottom: 3.125em;
    
}
.descrizione_barber {
    display: none;
}
.descrizione_barber {
    position: relative;
    /* right: 33%; */
    bottom: 0;
    opacity: 0;
    background-color: #000;
    padding: 10px 10px;
    display: inline-block;
    font-weight: 600;
    text-transform: none;
    color: #fff!important;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    width: 100%;
    height: 400px;
    line-height: 20px;
    left: 0px;
    overflow: hidden;
}
.sc_team_style_1 .sc_team_item:hover .descrizione_barber {
    bottom: 330px;
    opacity: 1;
    width: 94%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;

}

@media screen and (min-width: 768px){
    .sc_team_style_1 .sc_team_item:hover .descrizione_barber {
    width: 87%;
    padding-left: 25px;
    padding-right: 25px;

}
    
}
.sidemenu_button {
    position: absolute;
    top: 50px;
    left: 82%;
    text-align: center;
    background-color: #1a1d21;
    z-index: 605;
}

.tc-owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    margin: 35px 0px;
    padding: 3px 10px;
    font-size: 18px;
    width: 36px;
    height: 36px;
    line-height: 30px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    background: #2e2e2e!important;
    top: 30%;
    position: absolute;
    text-align: center;
}
.tc-owl-theme .owl-controls .owl-page {
    display: none!important;
    zoom: 1;
}
.tc-owl-theme .carousel-item{
	background: transparent!important;
	width:200px!important;
}
.logo-pannel {
    left: 20px;
    position: absolute;
    text-align: center;
    top: 40px;
    color: #1a1d21!important;
    z-index: 605;
    text-transform: uppercase;
    padding: 18px 42px;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
}
.logo-pannel-page {
    left: 20px;
    position: absolute;
    text-align: center;
    top: 10px;
    color: #1a1d21!important;
    z-index: 605;
    text-transform: uppercase;
    padding: 18px 42px;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
}
.lgohome{top: 40px!important;}

.dark {
    display : none;
}
.menulogo{
	display:none;
	}
	
.navToggle {
    width: 60px!important;
    transition-duration: 0.5s;
    display: inline-block;
    padding: 26px 20px;
    position: relative;
    top: 20px;
}
.sidemenu_wrap .sidemenu_area > ul > li > a {
    color: #fff!important;
    font-family: 'quorum_lt_bookregular';
}
.sidemenu_wrap .sidemenu_area > ul > li > a:hover {
    color: #bf9456!important;
    font-family: 'quorum_lt_bookregular';
}
.column-2_3.sc_column_item.sc_column_item_2.even.span_2{color:#333;font-size:16px;}
.serv_block {
    color: #333;
}
span#icon1{
	background-image:url('../barbershop/images/taglio-kids.png');
}
span#icon2{
	background-image:url('../barbershop/images/taglio-tradizionale.png');
}
span#icon3{
	background-image:url('../barbershop/images/taglio-razor-fade.png');
}
span#icon4{
	background-image:url('../barbershop/images/modellatura-baffi.png');
}
span#icon5{
	background-image:url('../barbershop/images/barba-tradizionale.png');
}
span#icon6{
	background-image:url('../barbershop/images/barba-luxury.png');
}
#icon1,#icon2,#icon3,#icon4,#icon5,#icon6{
	width:80px;
	height:80px;
}
header.top_panel_wrap.bg_tint_light{height:0px!important;}
#icon1:before,#icon2:before,#icon3:before,#icon4:before,#icon5:before,#icon6:before{display:none;}
#lcs_logo_carousel_slider .owl-buttons div {
    background: #bf9456!important;
    border-radius: 0px!important;
    margin: 2px;
    padding: 0;
    width: 30px!important;
    height: 30px!important;
    line-height: 25px!important;
    font-size: 22px;
    color: #000!important;
    border: 1px solid #bf9456!important;
    opacity: 1;
    z-index: 999;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#lcs_logo_carousel_slider .owl-buttons div:hover {
    background: #ffffff!important;
    color: #000;
    border: 1px solid #bf9456!important;
}
.owl-pagination {
    display: none;
}
#lcs_logo_carousel_slider .owl-buttons {
    position: relative!important;
	top:0px!important;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    width: 300px;
}
.owl-nav {
    display: table;
    margin: 0 auto;
}
.owl-prev {
    display: table-cell!important;
    text-align: center;
}
#lcs_logo_carousel_slider .owl-controls .owl-buttons .owl-prev {
    text-align: center;
    display: inline-block!important;
}
.icona-left, .icona-right {
    display: table-cell!important;
    text-align: center;
    color: #1a1d21;
    background-color: #bf9456;
    text-align: center;
    font-size: 1.5em;
    width: 2em;
    height: 2em;
    line-height: 2em;
	border:1px solid #bf9456;
	 -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.icona-left:hover, .icona-right:hover {
    display: table-cell!important;
    text-align: center;
    color: #1a1d21;
    background-color: #fff;
    text-align: center;
    font-size: 1.5em;
    width: 2em;
    height: 2em;
    line-height: 2em;
	border:1px solid #bf9456;
}
a#logo-bianco-mobile {
    display: none;
}






@media (max-width: 1024px) {
    figure#aboutimg {
    display: none;
}
	.top_panel_fixed .top_panel_wrap {
    position: absolute; 
    top: 0;
    left: 0;
    right: 0;
    z-index: 10000;
}
	a#logo-nero-mobile {
    display: none;
}
a#logo-bianco-mobile {
    display: block;
}
	header.top_panel_wrap.bg_tint_light {
    height: 100px!important;
	    background: #000;
}
.page_top_wrap .page_title {
    padding: 15px 0px!important;
    line-height: 1em;
}
.page_top_wrap.page_top_title .breadcrumbs {
    max-width: 100% !important;
    padding: 0px 0 0 0;
    float: none;
    width: 100%;
}
.creative_menu .sidemenu_button {
    position:absolute;
    margin-top: 0px!important;
}	
}
@media (max-width: 600px) {
    .page_top_wrap .page_title {
    margin: 0;
    margin-top: 0px;
}
	.page_top_wrap .page_title {
    padding: 15px 0px!important;
    line-height: 1em;
}
	.menu_contact {
    display: none;
}
	.openMenuFix .sidemenu_wrap {
    z-index:2;
}
	.single-post .page_top_wrap.page_top_title .breadcrumbs {
    max-width: 100%;
    padding: 90px 0 0 0 !important;
}
	.logo-pannel-page.lgohome {
    display: none;
}
    .single-format-standard .logo-pannel-page {
    left: 3px;
    top: 0px;
    width: 150px;
    }
    .single-format-standard .breadcrumbs .current {display: none !important;}
    .single-format-standard .page_title {
    margin-top: -10px;
    padding-bottom: 20px !important;
}

    
.logo-pannel {
    left: 15px;
    position: fixed;
    text-align: center;
    top: 0px;
    color: #1a1d21!important;
    z-index: 605;
    text-transform: uppercase;
    padding: 18px 42px;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    background: #1a1d21;
    right: 15px;
}
.logo-pannel-page {
    left: -20px;
    top: 10px;
    width: 250px;
}
.sidemenu_button {
    position: absolute;
    top: -60px;
    right: 15px!important;
    text-align: center;
    background-color: #1a1d21;
    z-index: 605;
}
.creative_menu .sidemenu_button {
    position: fixed;
    margin-top: 66px!important;
}
.logo-pannel.dark {
    display: none!important;
}
.logo-pannel img {
    width: 150px;
    margin-left: -120px;
}
.descrizione_barber {    
    width: 100%;
    height: 330px;
        line-height: 17px;
    padding: 41px 5px;
}
	
	span#icon3, span#icon2, span#icon1 , span#icon4, span#icon5, span#icon6 {
    background-size: 60px;
    background-repeat: no-repeat;
}
.copyright_wrap p {
    width: 100%!important;
    float:none;
}
header.top_panel_wrap.bg_tint_light {
    height: 75px!important;
    position: fixed;
    width: 100%;
	z-index: 9;
}
a#logo-nero-mobile {
    display: none;
}
a#logo-bianco-mobile {
    display: block;
}
}
.copyright_wrap p {
    margin: 0;
    padding-bottom: 22px;
    width: 60%;
    float: right;
}

.sc_team_style_1 .sc_team_item .sc_team_item_info {
    overflow: hidden;
    position: relative;
    height: 70px!important;
    margin-top: -40px;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    margin-top: -408px!important;
}
.sc_team_style_1 .sc_team_item .sc_team_item_info .team_description {
    background-color: #ffffff !important;
    text-align: center;
    padding: 17px 10px 32px;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    margin-top: 0px!important;
}
.sc_team_style_1 .sc_team_item .sc_team_item_info .team_description {
    background-color: #ffffff;
    text-align: center;
    padding: 10px 10px 10px!important;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    margin-top: 40px;
}

.sc_team_item_title {color: #222222 !important;}

.sc_team_item {
    min-height: 450px;
}

.sc_team_item_title a {
    color: #1a1d21 !important;
}

.sc_team_item .sc_team_item_info {
    bottom: 109px;
    display: inline;
}

.sc_team_item .appoinment_button {display: none !important;}

@media (max-width: 590px) {
    .tp-fullwidth-forcer {
    height: 290px!important;
}
    div#rev_slider_1_1_wrapper{height: 278px!important; padding-top: 46px !important;}
.tp-bgimg.defaultimg {
    background-position: center 29px!important;
    background-size: contain!important;
}
}

.costo {
    color: #cc9933;
    padding-bottom: 0;
    margin-top: 14px;
    margin-bottom: 14px;
    line-height: 14px;
    overflow: visible;
    font-family: 'quorum_lt_mediumbold'!important;
    font-size: 16px;
}

.corsi-column {background-color:#fff;}


@media (max-width: 479px){
.admin-bar.top_panel_over .top_panel_wrap {
    top: 0px !important;
    }
    .sc_section .sc_section_content p {line-height: 18px;}

}

@media (min-width: 591px) {
 .marchio-nero {display: block;}
.marchio-bianco {display: none;}
}
@media (max-width: 590px) {
    .marchio-nero {display: none;}
    .marchio-bianco {display: block;}
}

footer .address_icon:before {
    padding-bottom: 31px !important;
}

.social-links {padding-right: 10px;}

/*WOOCOMMERCE*/
.woocommerce-page .content_wrap {padding-top: 50px;}
.woocommerce-page .breadcrumbs {padding: 3.9167em 0 1em 0 !important; float: right !important; width: 30% ;}
.woocommerce-page .page_title {font-size: 20px; width: 70%; float: left; margin-top: 40px;}
.woocommerce-page .breadcrumbs .current {display: none !important;}

@media screen and (max-width: 600px){
.woocommerce-page .breadcrumbs {
    padding: 35px 0 0 0 !important;
    }
.woocommerce-page .page_title {
    margin-top: -10px;
    padding-bottom: 20px !important;
}
}

@media screen and (max-width: 600px){
.woocommerce-page .logo-pannel-page {
    left: 3px;
    top: 0px;
    width: 150px;
    }}

.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {

    width: 88%;
}

/*PRODUCT PAGE*/
.single-product input.qty {font-size: 23px;}
.single-product div.quantity, .single-product div.quantity {margin: 0 .5em 0 0 !important;}
.single-product .single_add_to_cart_button {padding: .75em 45px !important;}
.single-product .woocommerce-mini-cart__buttons a {width: 87%;}
.single-product .related {clear: both;}

@media screen and (max-width: 768px){
    .single-product .single_add_to_cart_button {
    padding: .75em 66px !important;
}
    .woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    width: 100% !important;
}
    .woocommerce-page .page_title {
    font-size: 20px;
    width: 100%;
}
}
/*ADDITIONAL INFORMATION PRODUCT PAGE*/
.woocommerce-tabs {display: none;}



.single-product .related h2 {font-size: 18px;}

/* REGISTRATION POPUP*/
#popup_registration, #popup_login {
    top: calc(50% - 122px) !important;
    right: calc(50% - 270px) !important;
    border: 1px solid;
}

/*CARRELLO*/
.coupon .input-text {
    height: 49px;
    width: 250px !important;
}
.checkout-button {
    padding: 16px !important;
    font-size: 14px !important;
}

/*CASSA*/
.woocommerce-billing-fields, .woocommerce-shipping-fields, .woocommerce-additional-fields {
    border: 1px solid #E5E5E5;
    padding: 10px;
}

.woocommerce-additional-fields {margin-top: 20px;}

#place_order {
    padding: 19px 30px;
}

.product-name, .product-total {text-align: left;}

/*ARCHIVE PAGE*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {padding: 0 20px 50px 0 !important;}
.woocommerce ul.products li.product .woocommerce-loop-product__title {line-height: 20px; min-height: 53px;}
.product-home-slider .woocommerce-loop-product__title {padding-top: 20px !important;}

.woocommerce .outofstock .product_type_simple {
    padding: 17px 20px !important;
}

/*SIDEBAR*/
.woocommerce ul.product_list_widget li {line-height: 18px;}
.woocommerce ul.product_list_widget li .product-title {font-size: 10px;}

/*LOGIN POPUP*/
#popup_registration, #popup_login {
    z-index: 9999999;}

.popup_wrap .form_left, .popup_wrap.popup_registration .form_left {
    padding-right: 0;
    width: 100%;
    border-right: none;
}

.popup_wrap {width: auto;}
.popup_wrap .popup_form_field .forgot_password {margin-left: 20px;}

@media screen and (max-width:768px){
    #popup_registration, #popup_login {
    top: calc(50% - 122px) !important;
    right: calc(50% - 146px) !important;
    position: fixed;
    }
    #popup_registration .agree_field {
    font-size: 10px;
}
}

@media screen and (max-width: 479px){
.sidebar {
    width: 108% !important;
    }}

.contacts_style_dark {display: none;}

/*RESPONSIVE MENU*/
@media screen and (max-width:768px){
    .top_panel_style_light.top_panel_opacity_solid .top_panel_wrap {margin-top: 0px;}
}

.woocommerce .page_title {font-size: 50px !important;}}

@media screen and (max-width:768px){
.woocommerce .page_title {font-size: 30px !important;}}


/*HOME PRODUCT SLIDER*/
.product-home-slider .woocommerce ul.products li.product {margin: 0 1% 2.992em 0; padding: 0 0px 0px 0 !important; width: 24%;}

@media screen and (max-width: 768px) {
    .product-home-slider .woocommerce ul.products li.product {margin: 0 1% 2.992em 0; padding: 0 0px 0px 0 !important; width: 93%; float: left !important;}
    .product-home-slider {margin-bottom: 0px !important;}
}

.product-home-slider .woocommerce ul.products li.product:last-child {margin: 0 0 2.992em 0; padding: 0 0px 0px 0 !important;}
.product-home-slider .woocommerce-loop-product__title {
    font-family: "Montserrat" !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
}

.product-home-slider .woocommerce .products li:hover .add_to_cart_button,
.product-home-slider .woocommerce .products li .add_to_cart_button { display: none; text-transform: uppercase;
    width: 61%;
}

.post-type-archive .home-hover-products {display: none;}

/*PRODUCT HOVER*/
/*.product-home-slider .woocommerce-LoopProduct-link:after {content: "DETTAGLI PRODOTTO";}*/
/*SCOMMENTA QUI
.product-home-slider {
    height: 275px;
}
*/

@media screen and (min-width: 1281px){
    .home-hover-products {height: 275px;}
}
@media screen and (min-width: 1136px) and (max-width: 1280px){
    .home-hover-products {height: 240px;}
}
@media screen and (min-width: 960px) and (max-width: 1135px){
    .home-hover-products {height: 211px;}
}
@media screen and (min-width: 800px) and (max-width: 959px){
    .home-hover-products {height: 177px;}
}
@media screen and (min-width: 480px) and (max-width: 799px){
    .home-hover-products {height: 215px;}
}
@media screen and (max-width: 479px) {
    .home-hover-products {height: 280px;}
}


/** CSS per contact form —**/
#responsive-form{
max-width:600px /*– cambia questo con la larghezza desiderata –*/;
margin:0 auto;
width:100%;
}
.form-row{
width: 100%;
}
.column-half, .column-full{
float: left;
position: relative;
padding: 0.65rem;
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    color: #5d5f62;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;

}
.clearfix:after {
content: "";
display: table;
clear: both;
}

.form-row textarea, .form-row select, .form-row input[type="date"], .form-row input[type="text"], .form-row input[type="email"], .form-row input[type="password"] {
    background-color: #fff !important;
    border-bottom: 3px solid #BF9456 !important;
    height: 45px;
    width: 100%;
}

.form-row select {border-top:1px #fff; border-right: 0px; border-left:0px;height: 48px;}

/**—————- Media query —————-**/
@media only screen and (min-width: 48em) {
.column-half{
width: 50%;
}
}

/**—————- Per spostare il bottone invio a destra —————-**/

.wpcf7-submit{
float: right;
    width: 100%;
    margin-top: 40px;
}

/**—————- Per cambiare il colore del bottone —————-**/
.wpcf7-submit{
background: #000/*– colore sfondo –*/;
color: white/*– colore testo –*/;
}

/**—————- Colore del bottone con il passaggio del mouse —————-**/
.wpcf7-submit:hover{
background: #f3f3f3;
color: #000;
}

/**—————- Per personalizzare il messaggio di successo —————-**/

div.wpcf7-mail-sent-ok {
text-shadow: none;
border: none;
background: #8BC34A;
color: white;
font-family: ‘Raleway’;
}


@media screen and (min-width: 769px){
    .wcpa_form_outer .wcpa_form_item input[type=date] {
    width: 94%;
}
}

@media screen and (max-width: 768px){
    .wcpa_form_outer .wcpa_form_item input[type=date] {
    width: 90%;
}
}

.hustle-ui.module_id_2 {
    padding-right: 15px;
    padding-left: 0px !important;
}


/*REV SLIDER*/
.rs-parallax-wrap {display: none !important;}

/*CENTERED BUTTONS*/
.sc_button_size_small.aligncenter {
    display: block;
    margin:auto;
}

.post_counters_comments, .post_info_posted_by {display: none !important;}


.block-black {background-color: #222222 !important;}
.block-beige {background-color: #bf9456 !important;}
